
QGIS Application - Bug report #14606

Overlay tools and join Attributes from the processing are work correctly

2016-04-02 02:30 PM - Claas Leiner

Status: Rejected

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 22572

Description

Unfortunately, some tools from the toolbox of QGIS 2.14 not work correctly.

Join Attributes tables  not working (Bug report #14428) and overlay tools (#14504) produce incomplete results.

When the Python Files (.installpath/python/plugins/processing/algs/qgis)

JoinAttributes.py

Intersection.py

Clip.py

Difference.py

are replaced by the files from the previous version Processing (2.12.2) everything works.

(Download:

https://plugins.qgis.org/plugins/processing/version/2.12.2/)

It would make sense to integrate this version 2.12.2 of the relevant tools in QGIS 2.14 until these bugs are fixed.

Claas

Related issues:

Related to QGIS Application - Bug report # 14504: The QGIS intersection tool ... Closed 2016-03-16

History

#1 - 2016-04-02 02:32 PM - Claas Leiner

correction: Overlay tools and join Attributes from the processing are not work correctly

#2 - 2016-04-04 01:46 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Please don't open duplicate tickets, as I understand both issues already reported.

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
